Debian Bug report logs - #667839
RFP: cover-thumbnailer -- Display music cover and more in nautilus

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: cento <ignorante@autistici.org>

Date: Fri, 6 Apr 2012 22:33:02 UTC

Severity: wishlist

Merged with 667842

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ignorante@autistici.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#667839; Package wnpp. (Fri, 06 Apr 2012 22:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to cento <ignorante@autistici.org>:
New Bug report received and forwarded. Copy sent to ignorante@autistici.org, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 06 Apr 2012 22:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: cento <ignorante@autistici.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cover-thumbnailer -- Display music cover and more in nautilus
Date: Sat, 07 Apr 2012 00:28:30 +0200
Package: wnpp
Severity: wishlist
Owner: cento <ignorante@autistici.org>

* Package name    : cover-thumbnailer
  Version         : 0.8.3
  Upstream Author : FLOZz <flo@flogisoft.com>
* URL             : http://projects.flogisoft.com/cover-thumbnailer/
* License         : GPLv3+
  Programming Lang: Python
  Description     : Display music cover and more in nautilus




Merged 667839 667842 Request was from Andrew Starr-Bochicchio <a.starr.b@gmail.com> to control@bugs.debian.org. (Fri, 06 Apr 2012 22:42:06 GMT) Full text and rfc822 format available.

Merged 667839 667842 Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 06 Apr 2012 22:48:02 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 667839: 668007 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Thu, 26 Apr 2012 07:48:49 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, cento <ignorante@autistici.org>:
Bug#667839; Package wnpp. (Mon, 27 May 2013 14:21:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, cento <ignorante@autistici.org>. (Mon, 27 May 2013 14:21:22 GMT) Full text and rfc822 format available.

Message #16 received at 667839@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 667839@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cover-thumbnailer: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:20 +0200
retitle 667839 RFP: cover-thumbnailer -- Display music cover and more in nautilus
noowner 667839
tag 667839 - pending
thanks

Hi,

This is an automatic email to change the status of cover-thumbnailer back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting cover-thumbnailer, please send a mail to
<control@bugs.debian.org> with:

 retitle 667839 ITP: cover-thumbnailer -- Display music cover and more in nautilus
 owner 667839 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <667839@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: cover-thumbnailer -- Display music cover and more in nautilus' from 'ITP: cover-thumbnailer -- Display music cover and more in nautilus' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:41:36 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by cento <ignorante@autistici.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:41:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:00:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.